<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Alige, Unknown
Copyright (C) 2016 Evol Online
Copyright (C) 2004~2019 The Mana World -->

<effect>
    <particle position-x="0"
              position-y="0"
              position-z="27"
              lifetime="150">
        <emitter>
            <animation imageset="graphics/particles/sparkles.png|W:#b00000,ff8020" width="15" height="15">
                <sequence start="0" end="3" delay="50"/>
                <frame index="0" delay="100"/>
            </animation>
            <property name="vertical-angle" value="90"/>
            <property name="power" value="1.1"/>
            <property name="lifetime" min="50" max="60"/>
            <property name="output" value="1"/>
            <property name="output-pause" value="4"/>
            <property name="fade-in" min="5" max="10"/>
            <property name="fade-out" value="15"/>
            <property name="position-x" min="-12" max="12"/>
            <property name="position-y" value="32"/>
        </emitter>
    </particle>
</effect>
